<bugID>1271778<Summary>[UX] Come up with a design for how to surface the fact that data has been automatically migrated (including any errors?) and offer the user an opt-out</Summary><Description>After automatically importing the user's data, we need to tell them this has happened, and we need to give them a way to "start with a clean slate". We need a concrete plan for how we intend to do that, including designs for both the notification that it happened and the option/functionality to "undo" that initial import. The first feels like it can be more transient, but per discussions with Michael and Justin, it feels like we want to give the user the option to "change their mind" about the data "up to a point", which suggests more permanent UI somewhere/somehow (where we then also need to make sure it doesn't become annoying / there's a way to dismiss it).

For both of these we'll need a visual design including some string love for the messaging we do to make sure users are happy and don't feel like we're playing hard and fast with their data or that they cannot get rid of data that maybe (for whatever reason) they don't want.</Description></bugID>